BODY,I,B {  font-family: arial, helvetica, sans-serif }
BODY {	margin-left: 10 }

TABLE {	font-family: arial, helvetica, sans-serif;
	font-size: 12pt;
	}
	
TD { font-family: arial, helvetica, sans-serif }
TD,P,BR,form  { font-size: 12pt}

TD.small { font-size: 10pt }

TH { font-family: arial, helvetica, sans-serif }
TH { font-size: 12pt }
TR { font-family: arial, helvetica, sans-serif }
TR { font-size: 12pt }

div { font-family: arial, helvetica, sans-serif }

DD { font-family: arial, helvetica, sans-serif }
DD { font-size: 12pt }


small	{font-size: 10pt}
big  {	font-size: 18pt }

A:link {color: #ffa500;
	font-family: arial, helvetica, sans-serif; }         
A:visited { color: #00ffff;
	font-family: arial, helvetica, sans-serif; }       
A:active { color: lime }        
A:hover {color: lime; background-color:#808080; }  

.smallmargin  {	margin-left: 0; 
		margin-right: 0;
	 }


.big  {	font-size: 18pt }
.bigyellow  {	font-size: 20pt;
		color: #ffff80;
		font-weight: bold; }

.midsize	{font-size: 11pt}

.blacktext { color:#000000 }

.indent { margin-left: 100;
		margin-right: 100;
	}
div.outlined {border-style: solid;
    border-width: 1px;
}
#menu {background-color:black;
	font-size:10pt;}